### Signal

# Gtk SearchEntry::search-changed

since: 4.0

#### Declaration

    void
    search_changed (
      GtkSearchEntry* self,
      gpointer user_data
    )

#### Description [src]

Emitted with a delay. The length of the delay can be changed with the `GtkSearchEntry:search-delay` property.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0